IBM Support

IBM Tivoli Monitoring (ITM) multiple version of Agent application support

Question & Answer


Question

I plan on setting up an ITM environment which will contain multiple version of an agent, how does the application support files work in this environment?

Answer

You can just install the latest version of application support, the application support is downward compatible.

Kathy Takemura ITM / OMEGAMON Level 2 Support

[{"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Product":{"code":"SS5FZ9","label":"IBM OMEGAMON for CICS on z\/OS"},"Platform":[{"code":"PF035","label":"z\/OS"}],"Component":"","Version":""}]

Document Information

Modified date:
08 March 2018

UID

dwa1435690